.sp-megamenu-parent>li>a {

    color:#000000;

}

.header-sticky .sp-megamenu-parent>li a{
    color:#000;
}

.offcanvas-menu a, .offcanvas-menu .menu-parent-open ul li a {
    color:#000;
}

#sp-bottom {
    background-color: #812120;
    padding:50px 0 0px;
}


.sp-megamenu-parent>li.active>a {

    color:#E98225;

}



.sp-megamenu-parent>li>a:hover {
    color:#E98225;
}    

#sp-footer {

    background-color:#101010;
    color:#e1e1e1;
}

#sp-footer a{
    color:#e1e1e1;
}


#sp-footer a:hover{
    color: #ebb204;
}



.header-sticky .sp-megamenu-parent>li a:hover {

    color:#E98225;  

}



.header-sticky .sp-megamenu-parent>li.active>a {

    color:#E98225;  

}



.fa-search {

    color:#000000;  

}

.sp-scroll-up {
    background-color: #5d5d5d;
}




.header-modules .form-control {

    background-color: rgba(128, 128, 128, 0.434);  

    padding: 10px;

}


.alinear-vertical {
    display: flex;
    align-items: center;
    text-align:center;
}

.page-item.active .page-link {
    background-color:#812120;
    color:#ffffff
}

.contenedor-boton{
    background-color: #ebb204;
    border: 1px solid #000;
    position: fixed;
    z-index: 999;
    border-radius: 50%;
    bottom: 15px;
    right: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    transition: ease 0.3s;
    animation: efecto 1.2s infinite;
}

.contenedor-boton:hover{
    transform: scale(1.1);
    transition: 0.3s;
    color:#000;
}

#sp-footer {
    text-align: center;
}

.sp-page-title .sp-page-title-heading {
    text-align: center;
}

.sp-page-title {
    padding: 180px 0 120px;
}

span.badge.bg-danger.featured-article-badge {
    display: none;
}

.sppb-addon-articles .sppb-article-meta>span {
    color:#000;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet {
    margin-left: 20px;
}

.sppb-readmore{
    color:#fff;
    background-color: #3760AD;
    padding: 5px;
    border-radius: 5px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a {
    padding:30px;
    font-size:24px;
}